<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShorterName      "Le Navigateur Tor">
<!ENTITY  brandShortName        "Le Navigateur Tor">
<!ENTITY  brandFullName         "Le Navigateur Tor">
<!ENTITY  vendorShortName       "Le Projet Tor">
<!ENTITY  trademarkInfo.part1   "« Tor » et le « logo Onion » sont des marques de commerce de « The Projet Tor, Inc. »">
<!-- LOCALIZATION NOTE (brandProductName):
   This brand name can be used in messages where the product name needs to
   remain unchanged across different versions (Nightly, Beta, etc.). -->
<!ENTITY  brandProductName      "Navigateur Tor">

<!-- The following strings are for bug #10280's UI. We place them here for our translators -->
<!ENTITY plugins.installed.find "Cliquer pour charger les greffons système installés">
<!ENTITY plugins.installed.enable "Activer les greffons">
<!ENTITY plugins.installed.disable "Désactiver les greffons">
<!ENTITY plugins.installed.disable.tip "Cliquer pour empêcher le chargement des greffons système">
